=== debian/changelog ===
brltty (5.0-2ubuntu2) trusty; urgency=medium

  * No change rebuild to drop python3.3 compiled extension.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 31 Mar 2014 19:35:18 +0100

brltty (5.0-2ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Add brltty-setup, installed in both the udeb and the normal system.
    - Add initramfs integration to run brltty-setup if necessary before
      usplash starts.
    - Add ubiquity integration to propagate any brltty configuration to the
      target system.
    - Add udev rules and /lib/brltty/brltty.sh to the normal (non-udeb)
      package as well.
    - Enable brltty if /etc/default/brltty has RUN_BRLTTY=yes, which is set
      by the installer if brltty is configured; add a NEWS entry for
      upgraders.
    - Don't install /etc/brltty.conf in the package
    - Install udev rules with the same name (85-brltty.rules) in the udeb as
      in the deb.
    - Remove the dh-lisp build-dependency, remove the cl-brlapi package, and
      adjust the brltty package description accordingly. dh-lisp is not
      in main.
    - Enable brltty at startup on the target system if the alternate installer
      is used.
    - Create separate rules file for the brltty deb, with the rules now
      pointing to a separate script
    - Add gbp.conf file for git buildpackage
    - Do not build the at-spi driver, the legacy at-spi stack is no longer in
      the archive.
    - Drop explicit build dependency on tcl8.4.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 14 Mar 2014 15:16:38 +1100

brltty (5.0-2) unstable; urgency=medium

  * Fix debian/watch file.
  * Fix download URLs in copyright file(s).
  * debian/patches/80-kfreebsd.patch: Try to fix build failure on
    kFreeBSD.  Patch taken from upstream, but squashed, so no commit ID.

 -- Mario Lang <mlang@debian.org>  Thu, 13 Mar 2014 14:42:49 +0100

brltty (5.0-1) unstable; urgency=low

  [ Samuel Thibault ]
  * control:
    - Make python*-brlapi description more explicit.
    - Bump Standards-Version to 3.9.5 (no changes).
  * debian/initramfs/hooks/brltty: rename to .in, and make DEB_HOST_MULTIARCH
    computed at build time by debian/rules (Closes: #725986).
  * Add brltty 5.0 USB IDs to udev rules.

  [ Jason White ]
  * Add support for systemd (based on upstream service file).
    Closes: #726783.

  [ Paul Gevers ]
  * Adjust build and source files to be able to build against
    speech-dispatcher 0.8
  * Fix timestamp in man pages and strip LinuxDoc-Tools version from html
    (Closes: #708585)

  [ Mario Lang ]
  * New upstream release.
  * debian/source/options: compress with xz.
  * debian/patches/20-sbin.patch: Update.
  * debian/patches/30-format-security.patch: New.
  * debian/brltty.examples: Update to account for renaming of a directory.
  * (temporarily) disable bluetooth in udeb to prevent linking against
    non-udeb packages.
  * debian/patches/60-fix-man-install.patch: Cherry pick
    a1e3a6a71d1278e243881ae7abdf0b65841c6aee from upstream to fix
    installation of man pages for driver-specific tools.
  * debian/patches/70-fs-hang-fix.patch: Cherry pick
    aa3c189d5fb32859d2e93164f59255db35aea4f8 from upstream to fix
    issues with FreedomScientific driver.

 -- Mario Lang <mlang@debian.org>  Thu, 13 Mar 2014 11:18:19 +0100

brltty (4.5-3ubuntu3) trusty; urgency=medium

  * No change rebuild against libicu52

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 27 Dec 2013 03:05:36 +0000

brltty (4.5-3ubuntu2) trusty; urgency=low

  * Adjust build and source files to be able to build against
    speech-dispatcher 0.8
  * Build-dep on libspeechd-dev >= 0.8

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 11 Nov 2013 16:02:41 +1100
