=== debian/control ===
Source: brltty
Section: admin
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Mario Lang <mlang@debian.org>, Samuel Thibault <sthibault@debian.org>
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-a11y/brltty.git
Vcs-Git: git://anonscm.debian.org/pkg-a11y/brltty.git
Homepage: http://mielke.cc/brltty/
Build-Depends: debhelper (>= 7), dh-systemd (>= 1.5),
               autotools-dev, autoconf, tcl (>= 8.5~),
               libasound2-dev [linux-any],
               python-all-dev (>= 2.7~0),
               python3-all-dev,
               cython,
               libgpmg1-dev [linux-any],
               libicu-dev,
               default-jdk [!m68k],
               doxygen, linuxdoc-tools, groff,
               flite1-dev, libncursesw5-dev,
               libxaw7-dev, x11proto-kb-dev, libxtst-dev,
               libdbus-1-dev, libatspi2.0-dev, libglib2.0-dev,
               libbluetooth-dev [linux-any],
               libspeechd-dev (>= 0.8),
               libespeak-dev,
               hardening-wrapper,
               pkg-config
Build-Conflicts: libatspi-dev
Standards-Version: 3.9.5
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2

Package: brltty
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.2-14), initramfs-tools (>= 0.40ubuntu30)
Recommends: python3
Replaces: libbrlapi1 (<< 3.7.2-7.1)
Suggests: brltty-speechd, brltty-x11,
          console-braille
Breaks: udev (<< 136-1)
Description: Access software for a blind person using a braille display
 BRLTTY is a daemon which provides access to the console (text mode)
 for a blind person using a braille display.  It drives the braille
 display and provides complete screen review functionality.
 The following display models are supported:
  * Alva/Optelec (ABT3xx, Delphi, Satellite, Braille System 40, BC 640/680)
  * Baum
  * BrailComm
  * BrailleLite
  * BrailleNote
  * Cebra
  * EcoBraille
  * EuroBraille (AzerBraille, Clio, Esys, Iris, NoteBraille, Scriba)
  * Freedom Scientific (Focus and PacMate)
  * Handy Tech
  * HIMS (Braille Sense, SyncBraille)
  * HumanWare (Brailliant)
  * Iris
  * LogText 32
  * MDV
  * Metec (BD-40)
  * NinePoint
  * Papenmeier
  * Pegasus
  * Seika
  * Tieman (Voyager, CombiBraille, MiniBraille, MultiBraille,
            BraillePen/EasyLink)
  * Tivomatic (Albatross)
  * TSI (Navigator, PowerBraille)
  * VideoBraille
  * VisioBraille
 .
 BRLTTY also provides a client/server based infrastructure for applications
 wishing to utilize a Braille display.  The daemon process listens for incoming
 TCP/IP connections on a certain port.  A shared object library for clients is
 provided in the package libbrlapi0.6.  A static library, header files and
 documentation is provided in package libbrlapi-dev.  Bindings to other
 programming languages can be found in libbrlapi-java (Java) and
 python3-brlapi (Python).

Package: brltty-dbg
Architecture: any
Section: debug
Depends: ${shlibs:Depends}, ${misc:Depends}, brltty (= ${binary:Version})
Description: debugging symbols for brltty
 BRLTTY is a daemon which provides access to the console (text mode)
 for a blind person using a braille display.  It drives the braille
 display and provides complete screen review functionality.
 .
 This package contains the debugging symbols for BRLTTY.

Package: libbrlapi0.6
Architecture: any
Multi-arch: same
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: multiarch-support
Description: braille display access via BRLTTY - shared library
 BRLTTY is a daemon which provides access to the console (text mode)
 for a blind person using a braille display.  It drives the braille
 display and provides complete screen review functionality.
 .
 BrlAPI is a library which gives an application access to a braille display and
 lets it write braille.
 .
 This package contains the shared library necessary to run programs which
 need to communicate with a braille display.

Package: libbrlapi-dbg
Architecture: any
Section: debug
Depends: ${shlibs:Depends}, ${misc:Depends}, libbrlapi0.6 (= ${binary:Version})
Description: braille display access via BRLTTY - shared library debugging symbols
 BRLTTY is a daemon which provides access to the console (text mode)
 for a blind person using a braille display.  It drives the braille
 display and provides complete screen review functionality.
 .
 BrlAPI is a library which gives an application access to a braille display and
 lets it write braille.
 .
 This package contains the debugging symbols for the brlapi shared library.

Package: libbrlapi-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libbrlapi0.6 (= ${binary:Version}), ${misc:Depends}
Conflicts: libbrlapi1-dev (<< 3.8)
Description: Library for communication with BRLTTY - static libs and headers
 BRLTTY is a daemon which provides access to the console (text mode)
 for a blind person using a braille display.  It drives the braille
 display and provides complete screen review functionality.
 .
 BrlAPI is a library which gives an application access to a braille display and
 lets it write braille.
 .
 This package contains the static library libbrlapi.a and header files
 in /usr/include/brltty/ necessary to compile programs for BrlAPI, a
 client-server based mechanism to remotely access a braille display.

Package: libbrlapi-jni
Architecture: any
Section: java
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Java bindings for BrlAPI (native library)
 BRLTTY is a daemon which provides access to the console (text mode)
 for a blind person using a braille display.  It drives the braille
 display and provides complete screen review functionality.
 .
 BrlAPI is a library which gives an application access to a braille display and
 lets it write braille.
 .
 This package provides the architecture-dependant files required to
 access a braille terminal via BrlAPI from Java.

Package: libbrlapi-java
Architecture: all
Section: java
Depends: libbrlapi-jni (>= ${source:Version}), ${misc:Depends}
Description: Java bindings for BrlAPI
 BRLTTY is a daemon which provides access to the console (text mode)
 for a blind person using a braille display.  It drives the braille
 display and provides complete screen review functionality.
 .
 BrlAPI is a library which gives an application access to a braille display and
 lets it write braille.
 .
 This package provides java classes to access a braille display via BrlAPI.

Package: brltty-flite
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, brltty (= ${binary:Version})
Description: Access software for a blind person - Flite speech driver
 BRLTTY is a daemon which provides access to the Linux console (text mode)
 for a blind person using a braille display.  It drives the braille
 display and provides complete screen review functionality.
 .
 This package contains an optional speech driver for the Festival Lite
 speech synthesis engine.

Package: brltty-speechd
Architecture: any
Recommends: speech-dispatcher
Depends: ${shlibs:Depends}, ${misc:Depends}, brltty (= ${binary:Version})
Description: Access software for a blind person - Speech Dispatcher driver
 BRLTTY is a daemon which provides access to the Linux console (text mode)
 for a blind person using a braille display.  It drives the braille
 display and provides complete screen review functionality.
 .
 This package contains an optional speech driver for the speech-dispatcher
 speech synthesis server.

Package: brltty-espeak
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, brltty (= ${binary:Version})
Description: Access software for a blind person - espeak driver
 BRLTTY is a daemon which provides access to the Linux console (text mode)
 for a blind person using a braille display.  It drives the braille
 display and provides complete screen review functionality.
 .
 This package contains an optional speech driver for the espeak
 speech synthesis engine.

Package: brltty-udeb
Architecture: any
Package-Type: udeb
Section: debian-installer
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Access software for a blind person using a braille display
 This is a small version of brltty, optimized for use on install media.

Package: brltty-x11
Architecture: any
Recommends: xbrlapi (>= 4.3-3)
Depends: ${shlibs:Depends}, ${misc:Depends}, brltty (= ${binary:Version})
Description: Access software for a blind person using a braille display - X11 drivers
 BRLTTY is a daemon which provides access to the Linux console (text mode)
 for a blind person using a braille display.  It drives the braille
 display and provides complete screen review functionality.
 .
 This package contains optional screen drivers for BRLTTY which require X11 or
 GNOME.

Package: xbrlapi
Architecture: any
Replaces: brltty-x11 (<< 4.3-3)
Breaks: brltty-x11 (<< 4.3-3)
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Access software for a blind person using a braille display - xbrlapi
 BRLTTY is a daemon which provides access to the Linux console (text mode)
 for a blind person using a braille display.  It drives the braille
 display and provides complete screen review functionality.
 .
 This package provides xbrlapi, a brltty X11 helper which handles proper
 keyboard simulation and window selection.

Package: python-brlapi
Architecture: any
Section: python
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Braille display access via BRLTTY - Python bindings
 BRLTTY is a daemon which provides access to the console (text mode)
 for a blind person using a braille display.  It drives the braille
 display and provides complete screen review functionality.
 .
 BrlAPI is a library which gives an application access to a braille display and
 lets it write braille.
 .
 This package provides Python 2.x bindings for BrlAPI.

Package: python3-brlapi
Architecture: any
Section: python
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Braille display access via BRLTTY - Python3 bindings
 BRLTTY is a daemon which provides access to the console (text mode)
 for a blind person using a braille display.  It drives the braille
 display and provides complete screen review functionality.
 .
 BrlAPI is a library which gives an application access to a braille display and
 lets it write braille.
 .
 This package provides Python 3 bindings.
