=== debian/watch ===
version=3
http://brltty.com/archive/ brltty-([0-9.]+)\.tar\.gz debian uupdate
