## brltty 5.2~20141018

=== Android/Core/Makefile ===
--- 
+++ 
@@ -30,8 +30,8 @@
 ANDROID_PACKAGE_PATH = org.a11y.brltty.core
 include $(SRC_TOP)Android/common.mk
 
-ANDROID_CORE_LIBRARY = $(LIB_PFX)$(PACKAGE_NAME)_core.$(LIB_EXT)
-ANDROID_JNI_LIBRARY = $(LIB_PFX)$(PACKAGE_NAME)_jni.$(LIB_EXT)
+ANDROID_CORE_LIBRARY = $(LIB_PFX)$(PACKAGE_TARNAME)_core.$(LIB_EXT)
+ANDROID_JNI_LIBRARY = $(LIB_PFX)$(PACKAGE_TARNAME)_jni.$(LIB_EXT)
 
 $(ANDROID_PACKAGE_FILE): libraries
