=== debian/changelog ===
brltty (5.2~20141018-5) unstable; urgency=high

  * patches/60-albatross.patch: Fix probing loop stuck inside the albatross
    driver (Closes: #782732).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 16 Apr 2015 23:19:16 +0200

brltty (5.2~20141018-4) unstable; urgency=medium

  * patches/git-9337089: Fix xbrlapi into really not writing anything when
    passed option -q (closes: #777574).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 15 Feb 2015 02:25:14 +0100

brltty (5.2~20141018-3) unstable; urgency=medium

  * brltty-udeb.prebaseconfig: Make grub beep at boot when brltty was used
    during installation (Closes: #774536).
  * patches/git-2421eda: Fix xbrlapi window path computation (Closes: #777377).
  * control: Break old version of Orca which does not have the same fix as
    xbrlapi.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 08 Feb 2015 22:58:05 +0100

brltty (5.2~20141018-2) unstable; urgency=medium

  * patches/git-a7123d7: Fix brlapi output with the NoScreen screen driver.
    (Closes: #767601).
  * libbrlapi-dev.install: Do not install internal brltty headers
    (Closes: #766844).
  * rules: Remove brltty headers from brltty-udeb.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 06 Nov 2014 19:53:48 +0100

brltty (5.2~20141018-1) unstable; urgency=medium

  * New upstream snapshot, very close to upstream 5.2 release.
    - control: Build-Depend on pkg-config
    - brltty-udeb.udev.rules: Update autostart rules with newer devices.
    - patches/30-format-security.patch, 60-fix-man-install.patch,
      70-fs-hang-fix.patch, 80-kfreebsd.patch, 90-zh-lang-fix.patch: Remove,
      merged upstream
    - rules: Fix table and help paths.
  * rules: Fix passing CL_DATE to sed (Closes: #708585).
  * brltty-udeb.prebaseconfig: Fix auto-starting at-spi and orca in XFCE and
    LXDE.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 25 Oct 2014 22:33:42 +0200

brltty (5.0-3) unstable; urgency=low

  [ Paul Gevers ]
  * Improved timestamp fix in man pages to be independent of locales and
    file timestamps (Closes: #708585)

  [ Samuel Thibault ]
  * Team upload.
  * Append the d-i -inherited configure to the end of brltty.conf instead of
    dropping it (which was thus losing the documentation for the user).
  * patches/90-zh-lang-fix.patch: Fix zh translation syntax.
  * brltty-udeb.prebaseconfig: Enable accessibility in XFCE, LXDE and MATE
    sessions too.
  * Bump Standards-Version to 3.9.6 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 27 Sep 2014 00:46:19 +0200
