=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: brltty
 Section: admin
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Mario Lang <mlang@debian.org>, Samuel Thibault <sthibault@debian.org>
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-a11y/brltty.git
 Vcs-Git: git://anonscm.debian.org/pkg-a11y/brltty.git
 Homepage: http://mielke.cc/brltty/
-Build-Depends: debhelper (>= 7), dh-systemd (>= 1.5),
-               autotools-dev, autoconf, tcl (>= 8.5~),
+Build-Depends: debhelper (>= 7), dh-lisp, dh-systemd (>= 1.5),
+               autotools-dev, autoconf, pkg-config, tcl (>= 8.5~),
                libasound2-dev [linux-any],
                python-all-dev (>= 2.7~0),
                python3-all-dev,
@@ -21,23 +20,21 @@
                libxaw7-dev, x11proto-kb-dev, libxtst-dev,
                libdbus-1-dev, libatspi2.0-dev, libglib2.0-dev,
                libbluetooth-dev [linux-any],
-               libspeechd-dev (>= 0.8),
+               libspeechd-dev,
                libespeak-dev,
-               hardening-wrapper,
-               pkg-config
+               hardening-wrapper
 Build-Conflicts: libatspi-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 
 Package: brltty
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.2-14), initramfs-tools (>= 0.40ubuntu30)
-Recommends: python3
+Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.2-14)
+Recommends: python
 Replaces: libbrlapi1 (<< 3.7.2-7.1)
 Suggests: brltty-speechd, brltty-x11,
           console-braille
-Breaks: udev (<< 136-1)
 Description: Access software for a blind person using a braille display
  BRLTTY is a daemon which provides access to the console (text mode)
  for a blind person using a braille display.  It drives the braille
@@ -75,8 +72,8 @@
  TCP/IP connections on a certain port.  A shared object library for clients is
  provided in the package libbrlapi0.6.  A static library, header files and
  documentation is provided in package libbrlapi-dev.  Bindings to other
- programming languages can be found in libbrlapi-java (Java) and
- python3-brlapi (Python).
+ programming languages can be found in cl-brlapi (Lisp), libbrlapi-java (Java)
+ and python-brlapi (Python).
 
 Package: brltty-dbg
 Architecture: any
@@ -213,6 +210,7 @@
 Architecture: any
 Recommends: xbrlapi (>= 4.3-3)
 Depends: ${shlibs:Depends}, ${misc:Depends}, brltty (= ${binary:Version})
+Breaks: gnome-orca (<< 3.14.0-3~)
 Description: Access software for a blind person using a braille display - X11 drivers
  BRLTTY is a daemon which provides access to the Linux console (text mode)
  for a blind person using a braille display.  It drives the braille
@@ -233,6 +231,20 @@
  .
  This package provides xbrlapi, a brltty X11 helper which handles proper
  keyboard simulation and window selection.
+
+Package: cl-brlapi
+Architecture: all
+Section: lisp
+Depends: ${misc:Depends}, cl-cffi, libbrlapi0.6
+Description: Common Lisp bindings for BrlAPI
+ BRLTTY is a daemon which provides access to the console (text mode)
+ for a blind person using a braille display.  It drives the braille
+ display and provides complete screen review functionality.
+ .
+ BrlAPI is a library which gives an application access to a braille display and
+ lets it write braille.
+ .
+ This package provides Common Lisp bindings vor BrlAPI.
 
 Package: python-brlapi
 Architecture: any
